» Ubuntu » Packages

Error

two or more packages specified (libghc-ghc-events-prof quantal)